.App {
  height: 100vh;
  /* background: url('./assets/Escritório-Virtual-BDC-1.jpeg'); */
  /* background: linear-gradient(to right, #01e4ff,#0068ff); */
}

.App-header {
  text-align: center;
  display: flex;
  flex-direction: column;
  max-width: 600px;
  margin: 0 auto;
  border-bottom: 1px solid rgb(151, 151, 151);
  /* background-color: white; */
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
